From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 9 April 2005<P>

To BK...<BR>
 <BR>
"Ever notice how erotic Georgia O'Keeffe is?"<BR>
<BR>
Umm, excuse me but... DUH?  What rock do you live under?
<HR>
From: <a href="/blend/av.cgi?id=1470">iwan pritchard</a><BR>
Date: 9 April 2005<P>

<a href="/blend/wv.cgi?id=2005.04.05.20.32.29371">Iris</a>  Hey, have you noticed how much SEX is in pornography???  Gosh, they have a lot of guns in the military, huh?  Wow, have you noticed all that cheese on pizzas?<BR>
<BR>
And what's the deal with all those ants out in the yard?  Man, I can't even count 'em!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 April 2005<P>

Well actually Iwan I was looking at a picture of a very erotic lavender hibiscus from a calendar from Hawaii (where I was last year) when I wrote that. But what's blooming in TN right now are the Iris. So I put O'Keefe's name in it and called it Iris.<BR>
<BR>
Iwan; I have a very deep lake behind my house, drop in sometimes.<BR>
<BR>
bk
<HR>